V1 Get Attachment Metadataget https://api.elliemae.com/efolder/v1/loans/{loanId}/files/{fileId}Retrieves the metadata found on attachments of an Encompass loan. This API added with the 24.2 release of Encompass. Usage Note The fileId is also referred to as attachmentId. ❗️Known IssueThe includeMetaData query parameter is case sensitive. This will be resolved in a future release.Path ParamsloanIdstringrequiredThe loanId is required to fetch loan related documents.fileIdstringrequiredThe fileId is required to fetch file details.Query ParamsincludeMetaDatastringThis query parameter flag allows for gathering additional metadata about the specified file. The additional file metadata will include the page count and the content type.- true: Includes page count and content type in the API response.- false: Only includes the fileId and the unique storage system ID. The page count and content type will not be included in the API response.Note: If the query parameter is not passed, it will be treated as if the query parameter was set to false.HeadersAuthorizationstringrequiredBearer tokenResponses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 13 days ago Did this page help you?YesNo